@charset "utf-8";
/* CSS Document */


p, h1, h2, h3, h4, h5, h6, ul {
	margin: 0px;
	padding: 0px;
}

li {
list-style:none;
}

body {
	margin: 0px;
	padding: 0px;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	background-image: none;
	background-color: #9bc9f8;
}
.tree01 {
	font-size:10px; font-weight:bold; padding-left:20px;
	text-decoration: none; padding-top:10px; line-height:300%; color: #09C; margin-bottom:-60px;
 	}
#head { background-image:url(images/title.gif); background-repeat:no-repeat; height:88px;} 
h1{ font:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif; font-weight:normal; font-size:12px; letter-spacing:0.2em; line-height:180%; padding-top:30px; padding-right:30px; text-align:right; color:#069;}

h2 { font:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif; font-size:17px; font-weight:normal; background-color:#9bc9f8; color:#069; height:20px; border-bottom:solid 1px #069; border-top:solid 1px #069; line-height:20px; padding-left:5px;}

h3 { font:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif; border-bottom:dotted 1px #069; margin:10px 10px 5px 10px; font-size:14px; color:#999;}
#container {
	height: 100%;
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/bk_container.gif);
	background-color: #000000;
}

#maincontent {
	width: 780px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 30px;
	height: 380px;
}

#maincontent_left {
	float: left;
}

#maincontent_right {
	float: right;
	width: 270px;
	overflow: scroll;
}

#maincontent_right img {
	margin-bottom: 10px;
}

#navibar {
	width: 800px;
	clear: both;
}

#navibar li {
	float: left;
}

#navibar #btn00 {
	text-decoration: none;
	height: 38px;
	width: 11px;
	display: block;
	background-image: url(images/btn_left.jpg);
	text-indent: -9999px;
}

#navibar #btn01 a {
	text-decoration: none;
	height: 38px;
	width: 97px;
	display: block;
	background-image: url(images/btn01.jpg);
	text-indent: -9999px;
}

#navibar #btn02 a {
	text-decoration: none;
	height: 38px;
	width: 98px;
	display: block;
	background-image: url(images/btn02.jpg);
	text-indent: -9999px;
}

#navibar #btn03 a {
	text-decoration: none;
	height: 38px;
	width: 97px;
	display: block;
	background-image: url(images/btn03.jpg);
	text-indent: -9999px;
}

#navibar #btn04 a {
	text-decoration: none;
	height: 38px;
	width: 97px;
	display: block;
	background-image: url(images/btn04.jpg);
	text-indent: -9999px;
}

#navibar #btn05 a {
	text-decoration: none;
	height: 38px;
	width: 97px;
	display: block;
	background-image: url(images/btn05.jpg);
	text-indent: -9999px;
}

#navibar #btn06 a {
	text-decoration: none;
	height: 38px;
	width: 98px;
	display: block;
	background-image: url(images/btn06.jpg);
	text-indent: -9999px;
}

#navibar #btn07 a {
	text-decoration: none;
	height: 38px;
	width: 97px;
	display: block;
	background-image: url(images/btn07.jpg);
	text-indent: -9999px;
}

#navibar #btn08 a {
	text-decoration: none;
	height: 38px;
	width: 97px;
	display: block;
	background-image: url(images/btn08.jpg);
	text-indent: -9999px;
}

#navibar #btn09 {
	text-decoration: none;
	height: 38px;
	width: 11px;
	display: block;
	background-image: url(images/btn_right.jpg);
	text-indent: -9999px;
}

#footer {
	margin: 0px; margin-left:10px;
	padding: 0px;
	height: 28px;
	clear: both;
	background-image: url(images/line.jpg); background-repeat:no-repeat;
	font-size: 11px;
	font-weight: normal;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	text-align: center;
 line-height:28px;
color: #fff;
}

#maincontent_00 {
	width: 780px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
	height: 380px;
	border: 1px solid #666666;
	margin-bottom: 10px;
	background-color: #FFFFFF;
	background-image: url(images/white.gif);
	background-repeat:repeat;
	background-position: right bottom;
}

#maincontent_01 {
	width: 780px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
	height: 380px;
	border: 1px solid #666666;
	margin-bottom: 10px;
	background-color: #FFFFFF;
	background-image: url(images/photo_main.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}



#maincontent_02 {
	width: 780px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
	height: 380px;
	border: 1px solid #666666;
	margin-bottom: 10px;
	background-color: #FFFFFF;
	background-image: url(images/photo_main2.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}


#maincontent_03 {
	width: 780px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
	height: 380px;
	border: 1px solid #666666;
	margin-bottom: 10px;
	background-color: #FFFFFF;
	background-image: url(images/photo_main3.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}


#maincontent_04 {
	width: 780px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
	height: 380px;
	border: 1px solid #666666;
	margin-bottom: 10px;
	background-color: #FFFFFF;
	background-image: url(images/photo_main4.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}

#maincontent_05 {
	width: 780px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
	height: 380px;
	border: 1px solid #666666;
	margin-bottom: 10px;
	background-color: #FFFFFF;
	background-image: url(images/photo_main5.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}

#maincontent_01_left {
	float: left;
	width: 740px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	height: 340px;
	overflow: scroll;
	margin: 10px;
}

p {
	color: #333; font:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif; padding:0 15px 15px 15px;
	font-size: 12px; letter-spacing:0.1em;
	line-height: 20px;
}
